» Ubuntu » Paquets

Error

two or more packages specified (libghc6-uniplate-prof quantal)